 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : highlightfrompsetocatia_locale.properties

CMIHighlightFromPseToCatia.STATUS=Highlight in CATIA
InvalidTreeLine=Invalid tree line.
